/* 	Reset Styling
----------------------------------------------------------------------*/
@import url(//fonts.googleapis.com/earlyaccess/droidarabickufi.css); 



*{
	margin: 0;
	padding: 0;
}
body {
 direction: rtl;
 text-align: justify;
 font-size:140%;   
 font-family: 'Droid Arabic Kufi' !important;
  font-style: normal;
  font-weight: 400; 
  line-height: 180%;
}

.fieldset {
    margin: 0;
    border: 1px solid #ccdbdd;
    padding: 20px;
    border-radius: 10px;
    background: #f7f7f7;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.input-lg {
    max-width: 100% !important;
}

header{
	display: block;
	background-color: #fffcf5;
	height: 150px;
	/*padding: 10px;*/
	border-top: 2px solid #6c554f;
	/*border-bottom: 2px solid #6c554f;*/
}


#header-img{
	 background-image: url("../Images/header.jpg");
	 width: 100%;
	 height:100%;
	 background-size: contain;
	 background-repeat: no-repeat;
	 background-position: center center;	 	 
}

/*
.header {
    background-image: url('../Images/header.jpg');
    background-color: #fffcf5;
    z-index: 1000;
    top: 0;
    right: 0;
    left: 0;
    height: 200px;
    background-repeat: no-repeat;
    background-position: center;
    border-top: 3px solid #a75638;
    width: 100%;
	margin: -8px -8px 80px;
}
   

.txt {
    border: 30px solid transparent;
    padding: 10px;    
    background-image: url('../Images/border-139BOR-B.jpg');
    border-image-repeat: round;
    border-image-slice: 30;
    border-image-width: 30px;
    direction: rtl;
    font-family: 'Droid Arabic Kufi', sans-serif;
    text-align: justify;
    background-repeat: no-repeat;
}
    
.txt p{
	font-family: 'Droid Arabic Kufi', sans-serif;
}
     */
h3{
	font-family: 'Droid Arabic Kufi', sans-serif;
	padding: 2px 15px;
	font-size:120% !important;
	color: #715954;
}


.navbar{
	border-radius: 0;
}

.navbar-nav > li{
	float:right;
	display: block;
}

.navbar-inverse .navbar-nav > li > a {
    color: #c9c9c9;
    font-size:14px;   
    font-family: 'Droid Arabic Kufi', sans-serif; 
    
}

.navbar-inverse {
    background-color: #715954;
    border-color: #715954;
    }
    
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #c06f58;
}


#inner-menu{
	width: 70%;
	margin: 0 auto;
}



.audiocontainer {
    background: #fff;
    border: 2px solid #dbdfe4;
    position: fixed;
    border-radius: 4px;
    bottom: 5px;
    width: 85%;
}

footer {
    display: block;
    background-color: #362926;
    height: 55px;
    padding: 10px;
    border-top: 5px solid #c06f58;
    margin-top: 20px;
    color: #fff;
    bottom: -65px;
    position: absolute;
    width: 100%;
}

   


#inner-footer{
	width:70%;
	margin: 0 auto;
}

#inner-footer p a{
	color: #c9c9c9;
	text-decoration: none;
}
